Subscribe
Accepted Solution

DOT 7.3.6 available for FAS6280 & FAS6240

Dear Commainties memebers,

This morning I had a look on DOT Download pages.

3 relaeses are available for download

the 8.01 comes back from holidays

and an unexpected version the 7.3.6

It's great news for a part of us.

But I we check the System Configuration Guide for Data ONTAP(r) 7.3.6 Software, the FAS6240 & FAS6280 are not present.

7.3.68.0.2


so wath do you think about that

For me there is an error on download page for FAS6240 & FAS6280

Regards,

CGA

DOT 7.3.6 available for FAS6280 & FAS6240

I dont think that there is an error there. In order to fully support the capacity of the FAS6240 & FAS6280 you need to be running ONTAP 8.0+. Otherwise you are restricted to the size limitations in 7.3.

DOT 7.3.6 available for FAS6280 & FAS6240

Release notes for 7.3.6 do not say anything about 62xx support, so it looks like error on download page indeed.

DOT 7.3.6 available for FAS6280 & FAS6240

This afternoon,

Version 8.0.1 & 7.3.6 are not available.

So I think it was an error.

DOT 7.3.6 available for FAS6280 & FAS6240

if you use the software download section of the NOW website, it will show that the recommended version of ONTAP for the 6280 and 6240 is ONTAP 8.0.2.  So there were no errors from what you saw as 7.3.6 is not available but 8.0.2 is.